Warning: Can't synchronize with repository "(default)" (Unsupported version control system "svn": No module named svn). Look in the Trac log for more information.

Ticket #303 (closed defect: fixed)

Opened 13 years ago

Last modified 12 years ago

misspelled pypi package name for JSON?

Reported by: ischenko@… Owned by: anonymous
Priority: low Milestone: 0.9
Component: CherryPy Version:
Severity: trivial Keywords:
Cc:

Description

See the output of the easy install script:

Processing dependencies for TurboGears==0.9a0dev-r411
Searching for simple-json>=1.0
Reading http://www.python.org/pypi/simple-json/
Couldn't find index page for 'simple-json' (maybe misspelled?)
Scanning index of all packages (this may take a while)
Reading http://www.python.org/pypi/
Reading http://www.python.org/pypi/simple_json/1.0
Reading http://undefined.org/python/#simple_json
Best match: simple-json 1.0

Change History

comment:1 Changed 13 years ago by anonymous

  • Milestone set to 0.9

comment:2 Changed 13 years ago by elvelind grandin

  • Status changed from new to closed
  • Resolution set to fixed
Note: See TracTickets for help on using tickets.